#nav{list-style:none;margin: 0px;padding: 0px;}
#nav li {
float: left;
margin-right: 20px;
font-size: 14px;
font-weight:bold;
}
#nav li a{color:#333333;text-decoration:none}


#flexNotification_li
{
position:relative
}
#flexNotificationContainer 
{
background-color: #fff;
border: 1px solid rgba(100, 100, 100, .4);
-webkit-box-shadow: 0 3px 8px rgba(0, 0, 0, .25);

position: absolute;
/* top: 1px; */
margin-left: -100px;
width: 260px;
/* z-index: -1; */
display: block; /* // Enable this after jquery implementation */ 
}
/* // Popup Arrow */
#flexNotificationContainer:before {
content: '';
display: block;
position: absolute;
width: 0;
height: 0;
color: transparent;
border: 10px solid black;
border-color: transparent transparent white;
margin-top: -20px;
margin-left: 109px;
}
#flexNotificationTitle
{
font-weight: bold;
padding-top: 4px;
padding-bottom:5px;
font-size: 13px;
background-color: #ffffff;
/* position: fixed; */
z-index: 1200;
width: 258px;
border-bottom: 1px solid #dddddd;
}
#flexNotificationsBody
{
/* padding: 33px 0px 0px 0px !important; */
max-height:200px;
overflow-y: scroll;
TEXT-DECORATION: none;
padding-top:6px;
}
#flexNotificationFooter
{
background-color: #e9eaed;
text-align: center;
font-weight: bold;
padding: 3px;
font-size: 12px;
border-top: 1px solid #dddddd;
}

.flex-btn-warning {
    color: #fff;
    background-color: #f0ad4e;
    border-color: #eea236;
}
.flex-btn-block {
    display: block;
    width: 100%;
}
.flex-btn-success {
    color: #fff;
    background-color: #5cb85c;
    border-color: #4cae4c;
}

.flex-btn{
	
	display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}